Package org.eclipse.mat.report.internal

# Class TextEmitter

java.lang.Object
org.eclipse.mat.report.internal.TextEmitter

public abstract class TextEmitter extends Object

## Constructor Summary

Constructors
Constructor
Description
`TextEmitter()`

## Method Summary

Modifier and Type
Method
Description
`void`
`doCopy()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### TextEmitter

public TextEmitter()

## Method Details

### doCopy

public void doCopy()